<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="803cbd5c1e15e8b1bd03e66e104d5b34">
  <dict>
    <!--2024-04-12 10:53:22.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
